Main Page | Class List | File List | Class Members | File Members | Related Pages

# _c14n__InclusiveNamespaces Struct Reference

`#include <c14n.h>`

List of all members.

## Public Attributes
char * | PrefixList

## Member Data Documentation

char* _c14n__InclusiveNamespaces::PrefixList

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/c14n.h